<?php
require_once(__DIR__."/../includes/sysinit.php");
include("country.php");
$_country = new Country; //new class instance
$_country->hddnCountryId			= $_POST['hddnCountryId'] ?? 0;
$_country->edtCountryIso			= $_POST['edtCountryIso'] ?? 0;
$_country->edtCountryName			= $_POST['edtCountryName'] ?? 0;
$_country->edtCountryNicename			= $_POST['edtCountryNicename'] ?? 0;
$_country->edtCountryIso3			= $_POST['edtCountryIso3'] ?? 0;
$_country->edtCountryNumcode			= $_POST['edtCountryNumcode'] ?? 0;
$_country->edtCountryPhonecode			= $_POST['edtCountryPhonecode'] ?? 0;
if ($_POST['action']=='0') $_country->addCountry();
if ($_POST['action']=='1') $_country->addCountry();
if ($_POST['action']=='2') $_country->viewCountry();
if ($_POST['action']=='3') $_country->editCountry();
if ($_POST['action']=='4') $_country->deleteCountry();
unset($_country);
